Package: libdispatch-class-perl / 0.02-2

Metadata

Package Version Patches format
libdispatch-class-perl 0.02-2 3.0 (quilt)

This package has no patches.